Finance::Quote::HU(3)

NAME
Finance::Quote::HU - Obtain Hungarian Securities from www.bet.hu and www.bamosz.hu

SYNOPSIS
    use Finance::Quote;
    $q = Finance::Quote->new;
    # Don't know anything about failover yet...

DESCRIPTION
This module obtains information about Hungarian Securities. Share fetched from www.bet.hu, while mutual funds retrieved from www.bamosz.hu. Stocks may be searched by either ticker or ISIN, while mutual funds may only be search be ISIN.

LABELS RETURNED
Information available may include the following labels:

method source name symbol currency date last price low high open close p_change

SEE ALSO
Budapest Stock Exchange (BET) website - http://www.bet.hu BAMOSZ website - http://www.bamosz.hu/

Finance::Quote